MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159WebSolarLogBackendpublic2013-10-17 14:032013-11-12 11:11
Reporterwimlem 
Assigned Tomfrijmann 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000159: PVoutput data not correct
DescriptionThe data on pvoutput is a bit weird. The average is 0, every 20 minutes.

See http://pvoutput.org/intraday.jsp?id=19312&sid=17167&dt=20131017. [^]

The same is applicable for Frijmann; http://pvoutput.org/intraday.jsp?id=9682&sid=7856&dt=20131017, [^] but the average is alway's 0.

This happened in one of the latest trunks. The missing temprature is solved though ;-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000214)
wimlem (reporter)
2013-10-17 14:34

logging is completely gone to pvoutput ...
(0000215)
wimlem (reporter)
2013-10-18 09:25

It looks like it is solved, with the latest trunk (1367).

http://pvoutput.org/intraday.jsp?id=19312&sid=17167&dt=20131018 [^]
(0000232)
mfrijmann (administrator)
2013-11-12 09:27

Did some changes to the Cronjob options and looks good to me.
What are your thought about it?
(0000234)
wimlem (reporter)
2013-11-12 09:38

It seems to be ok, but the average seems to be a bit strange.

I think that it fluctuates to much. For example the 11th of november;

from 12:00
462
234
510
258
630
288
456
264
504
234
450
216

or is it me .... ;-)
(0000235)
mfrijmann (administrator)
2013-11-12 09:41

PvO about "Average Power";
------------------------------
The average power, represented by a orange line on the graph, is a calculated value based on the change in energy divided by the change in time. The average power is used to smooth out fluctuations in the instantaneous power readings. Measured in watts (W)
------------------------------

We submit the total power generated from time X till Y.
PvO calculates the average value and we can not influence this value.
(0000236)
wimlem (reporter)
2013-11-12 11:10

ok. Clear. Close this one ;-)

- Issue History
Date Modified Username Field Change
2013-10-17 14:03 wimlem New Issue
2013-10-17 14:34 wimlem Note Added: 0000214
2013-10-18 09:25 wimlem Note Added: 0000215
2013-10-18 12:15 Changeset attached => SourceForge trunk r1368
2013-10-18 14:45 Changeset attached => SourceForge trunk r1369
2013-10-18 16:15 Changeset attached => SourceForge trunk r1370
2013-10-18 16:30 Changeset attached => SourceForge trunk r1371
2013-10-21 08:30 Changeset attached => SourceForge trunk r1372
2013-11-12 09:27 mfrijmann Note Added: 0000232
2013-11-12 09:27 mfrijmann Assigned To => mfrijmann
2013-11-12 09:27 mfrijmann Status new => assigned
2013-11-12 09:27 mfrijmann Status assigned => confirmed
2013-11-12 09:38 wimlem Note Added: 0000234
2013-11-12 09:41 mfrijmann Note Added: 0000235
2013-11-12 09:41 mfrijmann Status confirmed => feedback
2013-11-12 11:10 wimlem Note Added: 0000236
2013-11-12 11:10 wimlem Status feedback => assigned
2013-11-12 11:11 mfrijmann Status assigned => resolved
2013-11-12 11:11 mfrijmann Fixed in Version => Release 1.1.0
2013-11-12 11:11 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker